## haskell-language-glsl 0.3.0

=== debian/changelog ===
haskell-language-glsl (0.3.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:15 +0300

haskell-language-glsl (0.3.0-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:08 +0300

haskell-language-glsl (0.3.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Oct 2022 09:08:53 +0200

haskell-language-glsl (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1020573)

 -- Hilko Bengen <bengen@debian.org>  Wed, 05 Oct 2022 01:06:35 +0200
